return {
    -- open file at previous position
    "ethanholz/nvim-lastplace",
    event = { "BufReadPre", "BufNewFile" },
    config = function()
        require("nvim-lastplace").setup({})
    end,
}
